[Kernel-packages] [Bug 1510789] Re: No sound card detected

2015-10-28 Thread Christopher M. Penalver
Nicolae Istratii, thank you for reporting this and helping make Ubuntu better. Could you please provide the full computer model as noted on the sticker of the computer itself (not from the Bug Description)? ** This bug is no longer a duplicate of bug 1441852 [HP Spectre x360 - 13-4010ca]

[Kernel-packages] [Bug 1509462] Re: touchpad doesn't work after changing from windows 8 to ubuntu 15.04

2015-10-28 Thread Christopher M. Penalver
Rebeca, as per http://us.acer.com/ac/en/US/content/drivers an update to your computer's buggy and outdated BIOS is available (1.13). If you update to this following https://help.ubuntu.com/community/BIOSUpdate does it change anything? If it doesn't, could you please both specify what happened,

[Kernel-packages] [Bug 1505564] UdevLog.txt

2015-10-28 Thread Junien Fridrick
apport information ** Attachment added: "UdevLog.txt" https://bugs.launchpad.net/bugs/1505564/+attachment/4507517/+files/UdevLog.txt -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu.

Re: [Kernel-packages] [Bug 1509135] Re: Discrete Radeon graphics unit won't stay *off*

2015-10-28 Thread foobar
Will do, but not for a few more days. I'm working on something with a deadline. Thx for helping with this; there's no reason why radeon.dpm=0 and radeon.dpm=1 shouldn't *both* work, although somewhat differently. At 04:07 AM 10/28/2015, you wrote: >foobar, could you please test the latest

[Kernel-packages] [Bug 1505564] CRDA.txt

2015-10-28 Thread Junien Fridrick
apport information ** Attachment added: "CRDA.txt" https://bugs.launchpad.net/bugs/1505564/+attachment/4507509/+files/CRDA.txt -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1505564

[Kernel-packages] [Bug 1492764] Re: [drm:intel_pipe_config_compare [i915]] *ERROR* mismatch in ips_enabled (expected 1, found 0)

2015-10-28 Thread Daniel Elstner
I had the same problem, also on a T440s. Initially Ubuntu GNOME 15.10 worked just fine -- until it didn't. However, in a strange twist contrary to comment #21, I got it to work again by switching from lightdm *to* gdm. -- You received this bug notification because you are a member of Kernel

[Kernel-packages] [Bug 1509801] Re: Bluetooth not working after upgrade to Ubuntu 15.10

2015-10-28 Thread Utz
Meanwhile the keyboard is working too. I can't really tell what made the change. I suspect that fully switching off the tablet for some hours did reset something in the device? >From my position this issue can be closed as solved. -- You received this bug notification because you are a member

[Kernel-packages] [Bug 1505564] ProcCpuinfo.txt

2015-10-28 Thread Junien Fridrick
apport information ** Attachment added: "ProcCpuinfo.txt" https://bugs.launchpad.net/bugs/1505564/+attachment/4507513/+files/ProcCpuinfo.txt -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu.

[Kernel-packages] [Bug 1505564] Lsusb.txt

2015-10-28 Thread Junien Fridrick
apport information ** Attachment added: "Lsusb.txt" https://bugs.launchpad.net/bugs/1505564/+attachment/4507512/+files/Lsusb.txt -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1505564

[Kernel-packages] [Bug 1505564] CurrentDmesg.txt

2015-10-28 Thread Junien Fridrick
apport information ** Attachment added: "CurrentDmesg.txt" https://bugs.launchpad.net/bugs/1505564/+attachment/4507510/+files/CurrentDmesg.txt -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu.

[Kernel-packages] [Bug 1505564] Re: Soft lockup with "block nbdX: Attempted send on closed socket" spam

2015-10-28 Thread Junien Fridrick
apport information ** Description changed: Hi, Some of our nova compute hosts regularly freeze, sometimes for a few hours, with kern.log getting spammed with : block nbdX: Attempted send on closed socket and a few "CPU soft lockup" messages (see attached log). This clears up when

[Kernel-packages] [Bug 1507863] Re: Lost ability to print on LAN printer with 3.16.0-51 kernel

2015-10-28 Thread Michael Hajik
I have this same issue in Ubuntu 15.10. My printer shows up and installs, but nothing prints. -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux-lts-utopic in Ubuntu. https://bugs.launchpad.net/bugs/1507863 Title: Lost ability to

[Kernel-packages] [Bug 1509803] Re: Bluetooth Will not work

2015-10-28 Thread Mitch Dabbas
I've tried all that, same results :( -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux-lts-vivid in Ubuntu. https://bugs.launchpad.net/bugs/1509803 Title: Bluetooth Will not work Status in linux-lts-vivid package in Ubuntu: New

[Kernel-packages] [Bug 1509135] [NEW] Discrete Radeon graphics unit won't stay *off*

2015-10-28 Thread Launchpad Bug Tracker
You have been subscribed to a public bug: After upgrading from Ubuntu 15.04 to 15.10, the AMD discrete card keeps coming on. ProblemType: Bug DistroRelease: Ubuntu 15.10 Package: ubuntu-release-upgrader-core 1:15.10.14 ProcVersionSignature: Ubuntu 4.2.0-16.19-generic 4.2.3 Uname: Linux

[Kernel-packages] [Bug 1436940] Re: Atheros wifi 168c:0041(QCA6174) is not supported

2015-10-28 Thread aligator
Hello! I have a laptop, model is Acer Aspire V3-574G-55SG. I following the instructions in #81. And wifi does not work. 03:00.0 Network controller: Qualcomm Atheros QCA6174 802.11ac Wireless Network Adapter (rev 20) user@user-desktop:~$ rfkill list 1: acer-wireless: Wireless LAN Soft

[Kernel-packages] [Bug 1505564] UdevDb.txt

2015-10-28 Thread Junien Fridrick
apport information ** Attachment added: "UdevDb.txt" https://bugs.launchpad.net/bugs/1505564/+attachment/4507516/+files/UdevDb.txt -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu.

[Kernel-packages] [Bug 1505564] Lspci.txt

2015-10-28 Thread Junien Fridrick
apport information ** Attachment added: "Lspci.txt" https://bugs.launchpad.net/bugs/1505564/+attachment/4507511/+files/Lspci.txt -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1505564

[Kernel-packages] [Bug 1505564] WifiSyslog.txt

2015-10-28 Thread Junien Fridrick
apport information ** Attachment added: "WifiSyslog.txt" https://bugs.launchpad.net/bugs/1505564/+attachment/4507518/+files/WifiSyslog.txt -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu.

[Kernel-packages] [Bug 1509894] Re: Cannot include "netinet/in.h" with "linux/netfilter/nf_nat.h" and "sys/capability.h"

2015-10-28 Thread David Renshaw
I now have something that appears to work for me. Please feel free to close this bug or mark it as invalid. Thanks. -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1509894 Title: Cannot

[Kernel-packages] [Bug 1509894] Re: Cannot include "netinet/in.h" with "linux/netfilter/nf_nat.h" and "sys/capability.h"

2015-10-28 Thread David Renshaw
I've found that I can work around the issue by reordering my includes, like this: ``` // test.c #include "netinet/in.h" #include "sys/capability.h" #include "linux/netfilter/nf_nat.h" int main() { // Program that needs to call capset() and htonl(), and also needs // to do some netfilter

[Kernel-packages] [Bug 1505564] ProcInterrupts.txt

2015-10-28 Thread Junien Fridrick
apport information ** Attachment added: "ProcInterrupts.txt" https://bugs.launchpad.net/bugs/1505564/+attachment/4507514/+files/ProcInterrupts.txt -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu.

[Kernel-packages] [Bug 1505564] ProcModules.txt

2015-10-28 Thread Junien Fridrick
apport information ** Attachment added: "ProcModules.txt" https://bugs.launchpad.net/bugs/1505564/+attachment/4507515/+files/ProcModules.txt -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu.

[Kernel-packages] [Bug 1510247] Re: Last kernel breaks aMule's kad UDP Sockets

2015-10-28 Thread XMouse
*** This bug is a duplicate of bug 1508510 *** https://bugs.launchpad.net/bugs/1508510 I am not an expert user and I will not be playing with the system kernel. The previous kernel fixes the problem and the one thing i have to do to work with it is to choose it in the GRUB, so i will maintain

[Kernel-packages] [Bug 1492764] Re: [drm:intel_pipe_config_compare [i915]] *ERROR* mismatch in ips_enabled (expected 1, found 0)

2015-10-28 Thread Andreas Sommer
I get this kind of error (see attachment) when locking my Lenovo ThinkPad 440s laptop and waking it up again (by moving mouse or pressing Ctrl) using the kernel 4.2.0-16-generic #19-Ubuntu SMP Thu Oct 8 15:35:06 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux ** Attachment added: "Lenovo ThinkPad 440s

[Kernel-packages] [Bug 1510405] Re: Direct firmware load for radeon/kaveri_sdma1.bin failed with error -2

2015-10-28 Thread Seth Forshee
** Changed in: linux (Ubuntu Wily) Status: Confirmed => Incomplete -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1510405 Title: Direct firmware load for radeon/kaveri_sdma1.bin

[Kernel-packages] [Bug 1509222] Re: package bcmwl-kernel-source 6.30.223.248+bdcom-0ubuntu7 failed to install/upgrade: subprocess installed post-installation script was killed by signal (Killed)

2015-10-28 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: bcmwl (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to bcmwl in Ubuntu. https://bugs.launchpad.net/bugs/1509222

[Kernel-packages] [Bug 1509525] kili (i386) - tests ran: 2, failed: 1

2015-10-28 Thread Brad Figg
tests ran: 2, failed: 1; http://kernel.ubuntu.com/testing/3.13.0-67.110~precise1/kili__3.13.0-67.110~precise1__2015-10-28_07-44-00/results-index.html -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux-lts-trusty in Ubuntu.

[Kernel-packages] [Bug 1510793] Re: [drm:intel_pipe_config_compare [i915]] *ERROR* mismatch in ips_enabled (expected 1, found 0)

2015-10-28 Thread Christopher M. Penalver
Timo Harmonen, thank you for reporting this and helping make Ubuntu better. As per http://support.lenovo.com/us/en/products/laptops-and- netbooks/thinkpad-t-series-laptops/thinkpad-t440s an update to your computer's buggy and outdated BIOS is available (2.35). If you update to this following

[Kernel-packages] [Bug 1506898] Re: Ubuntu fails to connect to my wifi network/hotspot

2015-10-28 Thread Christopher M. Penalver
Shankey, could you please plug the device in, unplug as many others as possible, and before installing the driver from github, please execute the following command and post the results: usb-devices ** Changed in: linux (Ubuntu) Importance: Medium => High ** Changed in: linux (Ubuntu)

[Kernel-packages] [Bug 1510723] Re: intel i915 driver segfaults: WARNING: ...drivers/gpu/drm/i915/intel_display.c:11100 intel_check_page_flip+0xfc/0x110 [i915]()

2015-10-28 Thread Christopher M. Penalver
Serhiy Zahoriya, the issue you are reporting is an upstream one. Could you please report this problem following the instructions verbatim at https://wiki.ubuntu.com/Bugs/Upstream/kernel to the appropriate venue (Daniel Vetter and Jani Nikula, CC intel-gfx)? Please provide a direct URL to your

[Kernel-packages] [Bug 1509135] Re: Discrete Radeon graphics unit won't stay *off*

2015-10-28 Thread Christopher M. Penalver
foobar, could you please test the latest upstream kernel available from the very top line at the top of the page from http://kernel.ubuntu.com /~kernel-ppa/mainline/?C=N;O=D (the release names are irrelevant for testing, and please do not test the daily folder)? Install instructions are available

[Kernel-packages] [Bug 1509525] onza (i386) - tests ran: 147, failed: 1

2015-10-28 Thread Brad Figg
tests ran: 147, failed: 1; http://kernel.ubuntu.com/testing/3.13.0-67.110~precise1/onza__3.13.0-67.110~precise1__2015-10-28_10-03-00/results-index.html -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux-lts-trusty in Ubuntu.

[Kernel-packages] [Bug 1504781] Re: lxc-test-ubuntu hangs forever in trusty-proposed with Linux 3.13.0-66: AppArmor denies /dev/ptmx mounting

2015-10-28 Thread Serge Hallyn
** Description changed: + == + SRU Justification: + Impact: containers fail to start! + Regression potential: we only add a copy of an existing apparmor allow rule + with a different syntax (no trailing /), leaving the old one for

[Kernel-packages] [Bug 1504781] Re: lxc-test-ubuntu hangs forever in trusty-proposed with Linux 3.13.0-66: AppArmor denies /dev/ptmx mounting

2015-10-28 Thread Serge Hallyn
** Also affects: linux (Ubuntu Precise) Importance: Undecided Status: New ** Also affects: lxc (Ubuntu Precise) Importance: Undecided Status: New -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu.

[Kernel-packages] [Bug 1510962] [NEW] Module ioremap seems to crash at booting time.

2015-10-28 Thread Germán Poo-Caamaño
Public bug reported: This is buntu 15.10, on a Lenovo x250. journalctl -b output: Oct 27 23:04:07 sai kernel: [ cut here ] Oct 27 23:04:07 sai kernel: WARNING: CPU: 1 PID: 1 at /build/linux-AxjFAn/linux-4.2.0/arch/x86/mm/ioremap.c:198 __ioremap_caller+0x2c5/0x380()

[Kernel-packages] [Bug 1508381] Re: linux: 3.19.0-32.37 -proposed tracker

2015-10-28 Thread Brad Figg
** Changed in: kernel-sru-workflow/automated-testing Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1508381 Title: linux: 3.19.0-32.37 -proposed

[Kernel-packages] [Bug 1509103] Re: Update i915 Skylake firmware to version 1.23

2015-10-28 Thread Seth Forshee
** Changed in: linux-firmware (Ubuntu Vivid) Status: In Progress => Fix Committed ** Changed in: linux-firmware (Ubuntu Trusty) Status: In Progress => Fix Committed ** Also affects: linux-firmware (Ubuntu Xenial) Importance: High Assignee: Seth Forshee (sforshee)

[Kernel-packages] [Bug 1506898] Re: Ubuntu fails to connect to my wifi network/hotspot

2015-10-28 Thread Shankey
I have unplugged it but same problem. and here is the output of my usb- devices shankey@shankey-System-Product-Name:~$ usb-devices T: Bus=01 Lev=00 Prnt=00 Port=00 Cnt=00 Dev#= 1 Spd=480 MxCh=10 D: Ver= 2.00 Cls=09(hub ) Sub=00 Prot=00 MxPS=64 #Cfgs= 1 P: Vendor=1d6b ProdID=0002

[Kernel-packages] [Bug 1509103] Re: Update i915 Skylake firmware to version 1.23

2015-10-28 Thread Seth Forshee
** Changed in: linux-firmware (Ubuntu Trusty) Importance: Undecided => High ** Changed in: linux-firmware (Ubuntu Trusty) Status: New => In Progress ** Changed in: linux-firmware (Ubuntu Trusty) Assignee: (unassigned) => Seth Forshee (sforshee) ** Changed in: linux-firmware

[Kernel-packages] [Bug 1500739] Re: CPU lockup on HP Proliant DL380 Gen9 servers

2015-10-28 Thread Junien Fridrick
I uploaded a crashdump of a very similar issue in LP#1505564, FYI. -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1500739 Title: CPU lockup on HP Proliant DL380 Gen9 servers Status in

[Kernel-packages] [Bug 1509222] Re: package bcmwl-kernel-source 6.30.223.248+bdcom-0ubuntu7 failed to install/upgrade: subprocess installed post-installation script was killed by signal (Killed)

2015-10-28 Thread Stefan Leitner
** Attachment added: "sudo lshw" https://bugs.launchpad.net/ubuntu/+source/bcmwl/+bug/1509222/+attachment/4507557/+files/Dell-Latitude-D620-lshw.txt ** Tags removed: amd64 -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to bcmwl in

[Kernel-packages] [Bug 1505564] Re: Soft lockup with "block nbdX: Attempted send on closed socket" spam

2015-10-28 Thread Junien Fridrick
This issue just hit us again, this time I sent an NMI to the server to get a dump. It's available at https://chinstrap.canonical.com/~axino/201510281259.crash.lp1505564.tar.xz apport information post-reboot is available above. We've been trying to see if the issue appeared somewhere in the 3.13

[Kernel-packages] [Bug 1383184] Re: Atheros Qualcomm Killer N1525 Wireless-AC [168c:003e] is not supported

2015-10-28 Thread Seth Forshee
** Changed in: linux-firmware (Ubuntu) Status: In Progress => Fix Released ** Changed in: linux-firmware (Ubuntu Wily) Importance: Undecided => Medium ** Changed in: linux-firmware (Ubuntu Wily) Status: New => In Progress ** Changed in: linux-firmware (Ubuntu Wily)

[Kernel-packages] [Bug 1509222] Re: package bcmwl-kernel-source 6.30.223.248+bdcom-0ubuntu7 failed to install/upgrade: subprocess installed post-installation script was killed by signal (Killed)

2015-10-28 Thread Stefan Leitner
I have the same problem with a Dell Latitude D620 - it has an integrated BCM4311 wireless card: /// :~$ sudo lspci -v 0c:00.0 Network controller: Broadcom Corporation BCM4311 802.11b/g WLAN (rev 01)

[Kernel-packages] [Bug 1510962] Status changed to Confirmed

2015-10-28 Thread Brad Figg
This change was made by a bot. ** Changed in: linux (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1510962 Title: Module ioremap seems to crash

[Kernel-packages] [Bug 1508329] Re: CVE-2015-7799

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Wishlist Status: New ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Wishlist Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Wishlist Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1508331] Re: CVE-2015-7833

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: New ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-ec2

[Kernel-packages] [Bug 1509564] Re: CVE-2015-7884

2015-10-28 Thread Steve Beattie
** Changed in: linux-lts-trusty (Ubuntu Xenial) Status: New => Invalid ** Changed in: linux-lts-trusty (Ubuntu Xenial) Importance: Undecided => Low ** Changed in: linux-lts-quantal (Ubuntu Precise) Status: New => Invalid ** Changed in: linux-lts-quantal (Ubuntu Xenial)

[Kernel-packages] [Bug 1509563] Re: CVE-2015-7837

2015-10-28 Thread Steve Beattie
** Changed in: linux-lts-trusty (Ubuntu Xenial) Status: New => Invalid ** Changed in: linux-lts-trusty (Ubuntu Xenial) Importance: Undecided => Medium ** Changed in: linux-lts-quantal (Ubuntu Xenial) Status: New => Invalid ** Changed in: linux-lts-quantal (Ubuntu Xenial)

[Kernel-packages] [Bug 1510570] Re: BLE pairing fail

2015-10-28 Thread Martin Pitt
@Mathieu: Is enabling "AutoEnable" something we want to do and is generally safe? -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to bluez in Ubuntu. https://bugs.launchpad.net/bugs/1510570 Title: BLE pairing fail Status in bluez package

[Kernel-packages] [Bug 1508856] Re: CVE-2015-7872

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: New ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-ec2

[Kernel-packages] [Bug 1509565] Re: CVE-2015-7885

2015-10-28 Thread Steve Beattie
** Changed in: linux-lts-trusty (Ubuntu Xenial) Status: New => Invalid ** Changed in: linux-lts-trusty (Ubuntu Xenial) Importance: Undecided => Low ** Changed in: linux-lts-quantal (Ubuntu Precise) Status: New => Invalid ** Changed in: linux-lts-quantal (Ubuntu Xenial)

[Kernel-packages] [Bug 1510805] [NEW] CVE-2015-7990

2015-10-28 Thread Steve Beattie
*** This bug is a security vulnerability *** Public security bug reported: [Incomplete fix for CVE-2015-6937, RDS socket handling] ** Affects: linux (Ubuntu) Importance: Low Status: New ** Affects: linux-armadaxp (Ubuntu) Importance: Low Status: Invalid ** Affects:

[Kernel-packages] [Bug 1472165] Re: CVE-2015-5366

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1477026] Re: CVE-2015-3290

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: High Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: High Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: High Status: Invalid ** Also affects: linux-ec2

[Kernel-packages] [Bug 1489318] Re: CVE-2015-6526

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-ec2

[Kernel-packages] [Bug 1484799] Re: CVE-2015-5707

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1484793] Re: CVE-2015-5156

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1484797] Re: CVE-2015-5706

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1481039] Re: CVE-2015-5697

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-ec2

[Kernel-packages] [Bug 1478826] Re: CVE-2015-5157

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1469320] Re: CVE-2015-4700

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-ec2

[Kernel-packages] [Bug 1478819] Re: CVE-2015-3291

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-ec2

[Kernel-packages] [Bug 1472160] Re: CVE-2015-5364

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1447367] Re: CVE-2015-3331

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1441108] Re: CVE-2015-2925

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1453256] Re: CVE-2015-3636

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1462173] Re: CVE-2015-4167

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1462249] Re: CVE-2015-4177

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1457807] Re: CVE-2015-4036

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1447373] Re: CVE-2015-3339

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: High Assignee: Luis Henriques (henrix) Status: Fix Released ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: High Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: High

[Kernel-packages] [Bug 1423672] Re: ext4_mb_generate_buddy:756: group N, block bitmap and bg descriptor inconsistent: X vs Y

2015-10-28 Thread LouieGosselin
It's happened again. I've spent several hours on this and I've been able to recreate the failure under some synthetic conditions with a sacrificial VM. The filebench defaults do not cause an ext4 crash for me, but the following do: load workloads/fileserver set $dir=/tmp/ set $nfiles=20 set

[Kernel-packages] [Bug 1506898] Re: Ubuntu fails to connect to my wifi network/hotspot

2015-10-28 Thread Shankey
Ok so I have upgraded my kernel to 4.3-rc7. But when Ubuntu boots fully It doesn’t detects my wifi card at all. There is no wifi at the network manager and then i have recompiled the package through this link "https://github.com/lwfinger/rtl8188eu; rebooted and after wifi detected. when i connect

[Kernel-packages] [Bug 1188351] Re: CVE-2013-2140

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1187732] Re: CVE-2013-2141

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-ec2

[Kernel-packages] [Bug 1188353] Re: CVE-2013-2146

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1156790] Re: CVE-2013-2546

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1156795] Re: CVE-2013-2547

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1188355] Re: CVE-2013-2147

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Low Status: Fix Released ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-ec2

[Kernel-packages] [Bug 1191463] Re: CVE-2013-2164

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-ec2

[Kernel-packages] [Bug 1188356] Re: CVE-2013-2148

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-ec2

[Kernel-packages] [Bug 1158968] Re: CVE-2013-2635

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-ec2

[Kernel-packages] [Bug 1220185] Re: CVE-2013-2888

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1189832] Re: CVE-2013-2851

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1189833] Re: CVE-2013-2852

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1490143] Re: 10de:040a When resuming after suspension desktop is freezed

2015-10-28 Thread Carla Sella
Sorry thought that kernel 4.3.0-040300rc7-generic would land in Ubuntu a fix the issue, but you are right Ubuntu doesn't have this kernel yet. -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu.

[Kernel-packages] [Bug 1156799] Re: CVE-2013-2548

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1158965] Re: CVE-2013-2634

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-ec2

[Kernel-packages] [Bug 1172377] Re: CVE-2013-3227

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-ec2

[Kernel-packages] [Bug 1260613] Re: CVE-2013-2930

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1172380] Re: CVE-2013-3228

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-ec2

[Kernel-packages] [Bug 1172390] Re: CVE-2013-3233

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-ec2

[Kernel-packages] [Bug 1172394] Re: CVE-2013-3234

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-ec2

[Kernel-packages] [Bug 1229981] Re: CVE-2013-4345

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1235136] Re: CVE-2013-4387

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1248703] Re: CVE-2013-4470

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1248700] Re: CVE-2013-4348

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1205078] Re: CVE-2013-4163

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

[Kernel-packages] [Bug 1172403] Re: CVE-2013-3235

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Low Status: Invalid ** Also affects: linux-ec2

[Kernel-packages] [Bug 1298117] Re: CVE-2014-0055

2015-10-28 Thread Steve Beattie
** Also affects: linux (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-fsl-imx51 (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects: linux-mvl-dove (Ubuntu Xenial) Importance: Medium Status: Invalid ** Also affects:

  1   2   3   4   >